from pathlib import Path

from pydantic import BaseModel

def write_model(model: BaseModel, path: Path):
    with open(path, 'w', encoding="utf-8") as f:
        f.write(model.model_dump_json(indent=4))

